<h2>เข้าสู่ระบบ</h2>


<div class="col-md-3">  
  <%= form_for(resource, as: resource_name, url: session_path(resource_name)) do |f| %>
    <div class="form-group">
      <%= f.label :email %><br />
      <%= f.email_field :email, autofocus: true, autocomplete: "email", class: 'form-control' %>
    </div>

    <div class="form-group">
      <%= f.label :password %><br />
      <%= f.password_field :password, autocomplete: "current-password", class: 'form-control' %>
    </div>


    <div class="form-group">
      <%= f.submit "Log in", class: 'btn btn-secondary' %>
    </div>
  <% end %>
</div>

